/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPORT_CONFIG') 
 CREATE TABLE T_RIM_EXPORT_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FQUERY_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICE_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPORT_CONFIG_ITEM') 
 CREATE TABLE T_RIM_EXPORT_CONFIG_ITEM (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FENTITY_KEY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FFIELD_KEY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPORTPROPKEY NVARCHAR(300) DEFAULT ' ' NOT NULL,
FCOLWIDTH BIGINT DEFAULT 0 NOT NULL,
FFIELD_NAME NVARCHAR(80) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
